RubyGems Navigation menu

mongoid-rspec 4.0.0

RSpec matches for Mongoid models, including association and validation matchers.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 4.1.0 - June 12, 2020 (20.5 KB)
  2. 4.0.1 - June 18, 2018 (20.5 KB)
  3. 4.0.0 - January 29, 2018 (20 KB)
  4. 3.0.0 - September 16, 2015 (18.5 KB)
  5. 2.2.0 - March 10, 2015 (18.5 KB)
Show all versions (43 total)

Runtime Dependencies (4):

activesupport >= 3.0.0
mongoid >= 2.0
rspec ~> 3.3

Development Dependencies (1):

rake ~> 10.0

Owners:

Authors:

  • Evan Sagge, Rodrigo Pinto

SHA 256 checksum:

3138ed0950c09f56a596d7ff0385ae258ca3f0c560b7b0d860b8900cdc56a291

Total downloads 4,043,884

For this version 101,058

License:

MIT

Required Ruby Version: >= 2.2

Required Rubygems Version: >= 1.3.6

Links: